PENGADIAN EMAS - Bug #15480

[UAT] [iOS] [Purchase - TnC - Dark Mode] Ul Issue #9367
05 January 2023 06:42 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 05 January 2023
Priority: Normal Due date:

Assignee: AMARBEER SINGH SIDHU amar.beer |% Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Click Link XD to get detail page specifications:

https://xd.adobe.com/view/ed56{4{8-6ea8-4952-97¢6-a8dde477bf20-b805/screen/d3a0218c-10b0-47f8-a32e-536bb27416¢cd

1.
Issue: Font color for dark mode is incorrect

Expectation: Please adjust the font color & opacity accordingly, check the XD link and match the specifications

2.
Issue: Line color is incorrect
Expectation: Check the XD link and adjust the color

History

#1 - 05 January 2023 10:14 PM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 06 January 2023 10:05 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

Files
9367 1.png 112 KB 05 January 2023 AMARBEER SINGH SIDHU amar.beer
9367.png 458 KB 05 January 2023 AMARBEER SINGH SIDHU amar.beer

20 April 2025

1/1



https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/d3a0218c-10b0-47f8-a32e-536bb27416cd
http://www.tcpdf.org

